View Issue Details

IDProjectCategoryView StatusLast Update
0003518SymmetricDSBugpublic2018-05-08 16:09
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.6 
Target Version3.9.7Fixed in Version3.9.7 
Summary0003518: Cross database foreign key support during table creation
DescriptionCross database foreign key support was added in 3.9.6. However if the source has catalog support only and target has schema support only the table creation statement will duplicate the catalog.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 579c498a

2018-04-13 12:10:05

josh-a-hicks

Details Diff
0003518: Cross database foreign key support during table creation
0003518
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2018-04-13 12:09 josh-a-hicks New Issue
2018-04-13 12:09 josh-a-hicks Status new => assigned
2018-04-13 12:09 josh-a-hicks Assigned To => josh-a-hicks
2018-04-18 13:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 579c498a
2018-05-03 12:18 josh-a-hicks Status assigned => resolved
2018-05-03 12:18 josh-a-hicks Resolution open => fixed
2018-05-03 12:18 josh-a-hicks Fixed in Version => 3.9.7
2018-05-08 16:09 mmichalek Status resolved => closed